[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.MoveColumn

MoveColumn from the first index to the second

## Declaration

Source position: grids.pas line 553

`protected procedure TGridColumns.MoveColumn(`
`FromIndex: Integer;`
`ToIndex: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.